.main {
  padding: 8rem;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3rem;
}

.image_container {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 3rem;
}

.go_home {
  position: fixed;
  text-decoration: none;
  color: inherit;
  left: 1rem;
  top: 1rem;
  font-size: 2rem;
  padding: 0.5rem 1.5rem;
  outline: 3px solid #808080;
  border-radius: 0.5rem;
}

.go_home:hover {
  outline: 3px solid #3250ae;
}

.h1, .h2 {
  font-size: 5rem;
  font-family: 'Cinzel Decorative', cursive;
  font-weight: 700;
}

.h2 {
  font-size: 4rem;
}

.image_box {
  display: grid;
  align-items: center;
  overflow: hidden;
  position: relative;
  border-radius: 1.5rem;
  transition: border-radius 250ms ease;
}

.image_box:hover {
  border-radius: 0;
}

.image {
  transition: transform 0.3s ease-in-out;
}

.image:hover {
  transform: scale(1.1);
}

.main_box {
  box-shadow: 0 0 4rem 0.2rem #ffffff80;
}
